c
	Integer*4	User_Table( 3, 128 ),	Pid_Table( 128 )
	Integer*4	Idle_Table( 128 ),	User_Index( 128 )
	Integer*4	Device_Table( 4, 128 ),	Unit_Table( 128 )
c
	Common /UsrTbl/ User_Table,	User_Index,	Pid_Table,
	1		Idle_table,	Device_Table,	Unit_Table
c
